Sun, 20 Jun 2021 09:17:53 UTC

Information for RPM libgudev1-179-3.fc17.i686.rpm

ID2922701
Namelibgudev1
Version179
Release3.fc17
Epoch
Archi686
SummaryLibraries for adding libudev support to applications that use glib
DescriptionThis package contains the libraries that make it easier to use libudev functionality from applications that use glib.
Build Time2012-01-25 19:21:13 GMT
Size65,013
819a0a50064b871f530f5a40b45abc5e
LicenseLGPLv2+
Buildrootf17-usrmove-1252137-198211
Provides
libgudev-1.0.so.0
libgudev1 = 179-3.fc17
libgudev1(x86-32) = 179-3.fc17
Obsoletes No Obsoletes
Conflicts
filesystem < 3
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.2)
libglib-2.0.so.0
libgobject-2.0.so.0
librt.so.1
libudev = 179-3.fc17
libudev.so.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/girepository-1.0/GUdev-1.0.typelib7,376
/usr/lib/libgudev-1.0.so.021
/usr/lib/libgudev-1.0.so.0.1.134,004
/usr/share/doc/libgudev1-1794,096
/usr/share/doc/libgudev1-179/COPYING26,526
Component of No Buildroots